goalEnterCabin.mSteps =
{
	{ action = "click", object = objectPorchDoorOpen },
}
-- ----------------------------------------------------------------------------
function goalEnterCabin:onStarted()

	objectPorchDoorOpen:ss(kActive)
	
end
-- ----------------------------------------------------------------------------
function goalEnterCabin:onLayoutShow(layout)

	if (layout == layoutLivingroom) then
		self:achieved()
	end
	
end
